h1 {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.6em;
    color: #363636;
    font-weight: bold;
}

section {
    background-image: url(../images/bg.jpg);
}

div.home_city_select {
    padding: 10px 0px 10px 15px;
    font-size: 0.8em;
    font-family: 'PT Sans', sans-serif;
}

div.home_course_search {
    text-align: left;
    padding-left: 0;
    margin: 10px 0px 0px 0px;
}

.home_course_search .input-group-addon {
    border: 1px #C7C7C7 solid;
    background: #ffffff;
    border-right: none;
    box-shadow: none;
}

.home_course_search input {
    border: 1px #C7C7C7 solid;
    border-left: none;
    box-shadow: none;
    border-right: none;
}

.home_course_search input:focus {
    box-shadow: none;
    outline: 0;
}

.home_course_search button {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
}

.home_course_search button:hover,
.home_course_search button:active {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
    outline: 0;
}

.container_border {
    border-right: 1px #D7D1D3 solid;
    border-left: 1px #D7D1D3 solid;
    background: #ffffff;
}

.tab-content {
    padding: 10px;
    font-size: 0.9em;
}

ul.nav-tabs {
    border: none;
    border-bottom: 3px #E4E0DF solid;
}

ul.nav-tabs li a {
    text-transform: uppercase;
    font-size: 0.9em;
}

ul.nav-tabs li a {
    color: #545454 !important;
}

ul.nav-tabs li.active {
    background: #EEEAEB;
}

ul.nav-tabs li.active a,
ul.nav-tabs li.hover a,
ul.nav-tabs li.hover {
    background: #EEEAEB !important;
    color: #A7A7A7 !important;
}

div.tab-pane {
    padding-top: 25px;
}

#nearest_groups_sidebar .panel {
    border: none;
}

#nearest_groups_sidebar .panel-heading {
    background: #ffffff;
    box-shadow: none;
    color: #555555;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}

#nearest_groups_sidebar .panel-body {
    font-size: 0.8em;
    color: #555555;
}

a.full_shedule_link_sidebar {
    font-size: 0.8em;
    text-decoration: none;
    border-bottom: 1px #337ab7 dotted;
    display: inline-block;
    margin-top: 7px;
}

div.prepods {
    padding-top: 0 !important;
}

div.prepods img {
    width: 70%;
    display: block;
    border-radius: 50%;
    margin: 0px auto;
    margin-top: 10px;
}

div.prepods .row {
    padding-bottom: 7px;
    margin-bottom: 7px;
}

div.sidebar_prepod_name {
    padding-top: 30px;
}

div.sidebar_prepod_name a {
    color: #555555;
    font-size: 1.2em;
    font-weight: bold;
    font-family: 'PT Sans', sans-serif;
}

div.sidebar_prepod_text > div {
    font-size: 0.8em;
    padding: 7px 15px;
}

div.sidebar_review_title {
    padding: 7px 15px;
    color: #555555;
    font-size: 1.2em;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}

div.sidebar_review_text {
    padding: 7px 15px;
    font-size: 0.9em;
}

p.sidebar_review_link {
    color: #337ab7;
    font-size: 0.8em;
}

p.sidebar_review_link a {
    text-decoration: none;
    border-bottom: 1px #337ab7 dotted;
}

div.sidebar_success_img {
    margin: 15px;
    height: 150px;
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    background: #191520
}

.header .topHeader .logo {
    /* margin: 10px 0 10px 0;
    border: 10px solid #40c4c8;
    -moz-border-image: url(../img/logoBG.png) 10 round round;
    -webkit-border-image: url(../img/logoBG.png) 10 round round;
    -o-border-image: url(../img/logoBG.png) 10 round round;
    border-image: url(../img/logoBG.png) 10 round round*/
}

.header .topHeader .logo .title {
    font-size: 20px;
    color: #fef4f5;
    margin-bottom: 0;
    /*margin-left: 5%;
    margin-top: 1%*/
}

.header .topHeader .logo .cityChange {
    font-size: 14px;
    color: #bdbdbd;
    margin-left: 5%
}

.header .topHeader .logo .cityChange .change {
    font-size: 13px;
    color: #a45151;
    margin-left: 10px;
    cursor: pointer;
    text-transform: none
}

.logo a img {
   width: 100%;
    margin-left: 85px;
    margin-top: 20px;
}

.header .topHeader .tel {
    text-align: center
}

.header .topHeader .tel .viber-logo {
    /* position: absolute;
       top: 46px;
    right: 37px;*/
    float: left;
    width: 20px;
    height: 20px;
    background-image: url(../img/viber.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: -13px;
        margin-top: 8px;
    margin-left: 15px;
}

.header .topHeader .tel span,
.header .topHeader .tel span a {
    display: block;
    font-size: 25px;
    color: #bdbdbd
}

.header .topHeader .tel span a:hover {
    text-decoration: none;
}

.header .topHeader .email {
    padding: 30px;
    text-align: center;
    margin-top: 25px;
}

.header .topHeader .email .mail {
    display: block;
    font-size: 13px;
    color: #bdbdbd
}

.header .topHeader .email .callback {
    padding-left: 20px;
    background: url(../img/callbackIcon.png) no-repeat left center;
    color: #a45151;
    cursor: pointer font-size: 20px;
}

.header .topHeader .choice {
    text-align: right;
    padding-right: 0;
    padding-left: 0
}

.header .bottomHeader .menu {
    padding-left: 0;
    height: 41px
}

.header .bottomHeader .menu .mainMenu {
    list-style-type: none;
    padding: 0
}

.header .bottomHeader .menu .mainMenu .mainMenu-item {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    cursor: pointer;
    margin-left: -4px;
    box-sizing: border-box;
    position: relative;
    z-index: 99
}

.header .bottomHeader .menu .mainMenu .mainMenu-item:hover .dropdown-menu-full-block,
.header .bottomHeader .menu .mainMenu .mainMenu-item:hover .dropdown-menu-small-list {
    display: block
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full {
    position: relative
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block {
    display: none;
    position: absolute;
    background: #0d0d0d;
    width: 1170px;
    left: -70px;
    top: 41px;
    box-sizing: border-box;
    padding: 28px
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block {
    width: 371px;
    float: left
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items {
    display: block;
    width: 377px;
    margin-bottom: 20px
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items ul li {
    font-size: 13px;
    color: #a55151
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items ul li a {
    font-size: 13px;
    color: #a55151
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items ul li a:hover {
    font-weight: 700
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-full-block .full-block-items span.title {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-small {
    position: relative
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-small-list {
    display: none;
    position: absolute;
    background: #0d0d0d;
    width: 300px;
    left: 0;
    top: 41px;
    box-sizing: border-box;
    padding: 15px;
    list-style-type: none
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-small-list li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px
}

.header .bottomHeader .menu .mainMenu .mainMenu-item .dropdown-menu-small-list li a:hover {
    color: #894647
}

.header .bottomHeader .menu .mainMenu .mainMenu-item:hover {
    background: #884546
}

.header .bottomHeader .menu .mainMenu .mainMenu-item.active {
    background: #884546
}

.header .bottomHeader .changeLanguage {
    text-align: right;
    padding-right: 0
}

.header .bottomHeader .changeLanguage ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.header .bottomHeader .changeLanguage ul li {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    cursor: pointer;
    margin-left: -4px;
    padding: 5px 10px 5px 10px;
    box-sizing: border-box;
    margin: 5px 0 5px 0
}

.header .bottomHeader .changeLanguage ul li.active {
    background: #000;
    color: #323232
}

.header .bottomHeader .changeLanguage ul li.unActive {
    color: #a45151
}

.footer {
    background: #282828;
    color: #fff;
    padding: 30px 0 30px 0
}

.footer .footer-top {
    margin-bottom: 20px
}

.footer .footer-top .logoTitle {
    font-size: 18px
}

.footer .footer-top .footerMenu {
    list-style-type: none
}

.footer .footer-top .footerMenu li {
    display: inline-block;
    margin-right: 20px
}

.footer .footer-top .footerMenu li a {
    color: #fff;
    text-decoration: underline;
    font-size: 14px;
    text-transform: uppercase
}

.footer .footerContact {
    margin-bottom: 20px
}

.footer .footerContact ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.footer .footerContact ul li,
.footer .footerContact ul li a {
    display: inline-block;
    margin-right: 20px;
    color: #a45151;
    font-size: 14px
}

.footer .footerContact ul li a:hover {
    text-decoration: none;
}

.footer .infotext {
    color: #bebebe
}

.categoriesBlockMain {
    background: url(../img/categoriesBG.jpg) no-repeat;
    background-size: cover;
    padding: 30px 0 30px 0
}

.categoriesBlockMain .categories-items {
    margin: 0 auto
}

.categoriesBlockMain .categories-items .categories-item {
    float: left;
    position: relative;
    height: 330px;
    width: 330px;
}

.categoriesBlockMain .categories-items .categories-item .title {
    position: absolute;
    bottom: 20px;
    text-transform: uppercase;
    left: 20px;
    color: #fff
}

.infoBlockMain {
    background: url(../img/infoBlockMainBG.jpg) no-repeat;
    background-size: cover;
    padding: 20px 0 20px 0
}

.infoBlockMain .infoBlockMain-top {
    padding: 0 10px 0 10px;
    box-sizing: border-box
}

.infoBlockMain .infoBlockMain-top .col-lg-4 {
    padding: 0
}

.infoBlockMain .infoBlockMain-top .bigNumber {
    font-size: 72px;
    float: left;
    color: #fff
}

.infoBlockMain .infoBlockMain-top .infoblock {
    float: left;
    width: 180px;
    display: table;
    margin-left: 10px
}

.infoBlockMain .infoBlockMain-top .infoblock .info {
    display: table-cell;
    vertical-align: middle;
    height: 102px;
    color: #fff
}

.infoBlockMain .infoBlockMain-bottom {
    background: rgba(0, 0, 0, .26);
    padding: 20px 0 20px 0
}

.infoBlockMain .infoBlockMain-bottom p {
    color: #fff
}

.courseBlockMain {
    padding: 50px 0 50px 0;
    -webkit-box-shadow: 0 3px 11px -5px gray;
    -moz-box-shadow: 0 3px 11px -5px gray;
    box-shadow: 0 3px 11px -5px gray
}

.courseBlockMain .showAllitems {
    font-size: 11px;
    padding: 8px 8px 8px 40px;
    border: 1px solid #bb5050;
    border-radius: 4px;
    color: #bb5050;
    font-weight: 700;
    background: url(../img/showallItemsIcon.png) no-repeat 10% center
}

.courseBlockMain .showAllitems:hover {
    text-decoration: none
}

.courseBlockMain .courseItem {
    padding: 20px;
    border-radius: 5px
}

.courseBlockMain .courseItem:nth-child(odd) {
    background: #f8f8fc
}

.courseBlockMain .courseItem .col-md-4,
.courseBlockMain .courseItem .col-md-8 {
    padding-left: 0;
    padding-right: 0
}

.courseBlockMain .courseItem a {
    color: #bb5050
}

.courseBlockMain .courseItem .bookInfo {
    color: #bb5050;
    display: block;
    width: 70px;
    font-weight: 700;
    font-size: 11px;
    line-height: 11px;
    margin-top: 10px
}

.courseBlockMain .courseItem .title {
    margin-top: 0;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 0
}

.courseBlockMain .courseItem .description {
    color: #9a9a9a
}

.courseBlockMain .courseItem .media {
    margin-bottom: 10px
}

.courseBlockMain .courseItem .media-heading {
    margin-bottom: 0
}

.courseBlockMain .courseItem .media-body span {
    color: #9a9a9a
}

.courseBlockMain .courseItem .courseDate {
    color: #fff;
    font-size: 16px;
    width: 100px;
    padding: 6px 5px 6px 11px;
    border-radius: 4px;
    font-weight: 700;
    display: block
}

.courseBlockMain .courseItem .courseDate.activeDate {
    background: #bb5050
}

.courseBlockMain .courseItem .courseDate.passiveDate {
    background: #c1c1ca
}

.courseBlockMain .col-lg-6 {
    padding-left: 0;
    padding-right: 0
}

.courseBlockMain .title {
    font-size: 30px;
    color: #000
}

.courseBlockMain .popularCourseItem {
    padding: 15px 15px 15px 0;
   
}

.courseBlockMain .popularCourseItem:nth-child(n+2) {
    padding-top: 0
}

.courseBlockMain .popularCourseItem p {
    font-size: 13px;
    margin-top: 5px
}

.studentInfoBlockMain {
    padding: 50px 0 50px 0
}
.studentInfoBlockMain .title,
.studentInfoBlockMain p{
    margin-left: 0px!important;
}
.studentInfoBlockMain .course-name,
.studentInfoBlockMain .course-phone {
    padding-left: 0px;
}

.studentInfoBlockMain .col-lg-6 {
    /*  padding-left: 0;
    padding-right: 0*/
}

.studentInfoBlockMain .title {
    font-size: 30px;
    color: #000
}

.studentInfoBlockMain .email {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 100px;
    padding: 15px 0 15px 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: url(../img/mailIcon.png) no-repeat left center
}

.studentInfoBlockMain .form-group {
    margin-right: 100px
}

.studentInfoBlockMain .btn-red {
    background: #bb5050;
    border: #a34545;
    color: #fff
}

.studentInfoBlockMain .media .media-body .name {
    margin-top: 20px;
    color: #bb5050;
    font-weight: 700;
    display: block
}

.studentInfoBlockMain .telephone {
    padding-left: 50px;
    background: url(../img/phoneIcon.png) no-repeat left center
}

.studentInfoBlockMain .telephone span {
    display: block
}

.mainContentBlock {
    padding: 10px 0 50px 0
}

.mainContentBlock .smallform {
    padding: 20px 0 10px 0;
    margin-bottom: 20px
}

.mainContentBlock .smallform .form-group {
    width: 50%
}

.mainContentBlock .contactTel_office {
    margin-top: 50px;
    border-top: 1px solid #e6e6e6;
    padding-top: 30px
}

.mainContentBlock .contactTel_office select {
    width: 40%
}

.mainContentBlock .contactBlock-city .contactTel_street {
    margin-top: 0;
    padding-bottom: 10px
}

.mainContentBlock .contactBlock-city .contactTel_street:first-child {
    margin-top: 25px
}

.mainContentBlock .contactTel_street {
    background-image: url(../img/mapIcon.png);
    background-repeat: no-repeat;
    padding: 0 0 0 40px;
    margin-top: 8px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 10px
}

.mainContentBlock .newsWidgetItem h4 {
    margin-bottom: 0
}

.mainContentBlock .mainContentBlock-postDate {
    padding-left: 20px;
    background: url(../img/calendarIcon.png) no-repeat left center;
    font-size: 12px;
    color: #acacac;
    font-weight: 700;
    padding-top: 5px
}

.mainContentBlock .borderTopAndBottom {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8
}

.mainContentBlock .schoolCourseItem {
    background: #fcfcff;
    border: 1px solid #e2e2e2
}

.mainContentBlock .schoolCourseItem .col-md-4 {
    padding: 0
}

.mainContentBlock .schoolCourseItem:nth-child(n+3) {
    margin-top: 40px
}

.mainContentBlock .schoolCourseItem:last-child {
    margin-bottom: 40px
}

.mainContentBlock .schoolCourseItem a {
    color: #bb5050
}

.mainContentBlock .schoolCourseItem .schoolCouseItem-info {
    font-size: 18px;
    color: #9a9a9a
}

.mainContentBlock .schoolCourseItem .courseName {
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px
}

.mainContentBlock .schoolCourseItem .courseInfo {
    font-size: 14px;
    font-weight: 700;
    color: #424242
}

.mainContentBlock .teatcherItem {
    border-top: 1px solid #d9d9d9;
    padding-top: 20px;
    margin-bottom: 20px
}

.mainContentBlock .teatcherItem p {
    margin: 10px 30% 0 0
}

.mainContentBlock .teatcherItem a {
    color: #bb5050
}

.mainContentBlock .showAllitems {
    margin-top: 30px;
    display: inline-block
}

.mainContentBlock .courseItem {
    padding: 20px;
    border-radius: 5px
}

.mainContentBlock .courseItem:nth-child(odd) {
    background: #f8f8fc
}

.mainContentBlock .courseItem .col-md-4,
.mainContentBlock .courseItem .col-md-8 {
    padding-left: 0;
    padding-right: 0
}

.mainContentBlock .courseItem a {
    color: #bb5050
}

.mainContentBlock .courseItem .bookInfo {
    color: #bb5050;
    display: block;
    width: 70px;
    font-weight: 700;
    font-size: 11px;
    line-height: 11px;
    margin-top: 10px
}

.mainContentBlock .courseItem .title {
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0
}

.mainContentBlock .courseItem .description {
    color: #9a9a9a
}

.mainContentBlock .courseItem .media {
    margin-bottom: 10px
}

.mainContentBlock .courseItem .media-heading {
    margin-bottom: 0
}

.mainContentBlock .courseItem .media-body span {
    color: #9a9a9a
}

.mainContentBlock .courseItem .courseDate {
    color: #fff;
    font-size: 16px;
    width: 100px;
    padding: 6px 5px 6px 11px;
    border-radius: 4px;
    font-weight: 700;
    display: block
}

.mainContentBlock .courseItem .courseDate.activeDate {
    background: #bb5050
}

.mainContentBlock .courseItem .courseDate.passiveDate {
    background: #c1c1ca
}

.mainContentBlock .showAllitems {
    font-size: 11px;
    padding: 8px 8px 8px 40px;
    border: 1px solid #bb5050;
    border-radius: 4px;
    color: #bb5050;
    font-weight: 700;
    background: url(../img/showallItemsIcon.png) no-repeat 10% center
}

.mainContentBlock .showAllitems:hover {
    text-decoration: none
}

.mainContentBlock .newOpinion {
    margin-top: 20px;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    padding: 15px 0 15px 0
}

.mainContentBlock .newOpinion a {
    padding: 8px 20px 8px 20px;
    background: #bb5050;
    display: inline-block;
    color: #fff;
    border-radius: 4px
}

.mainContentBlock .opinionItems .opinionItem {
    margin-top: 15px;
    border-bottom: 1px solid #d9d9d9
}

.mainContentBlock .opinionItems .opinionItem .title {
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0
}

.mainContentBlock .opinionItems .opinionItem .description {
    color: #a45151
}

.mainContentBlock .opinionItems .opinionItem .opinionText {
    font-weight: 700
}

.mainContentBlock .opinionItems .opinionItem .author {
    color: #9a9a9a;
    margin: 0
}

.mainContentBlock .opinionItems .opinionItem .date {
    color: #9a9a9a
}

.mainContentBlock .winnerHistoryItems .winnerHistoryItem .title {
    margin: 0;
    font-weight: 700;
    margin-top: 10px
}

.rightWidgets .telephone {
    padding-left: 50px;
    background: url(../img/phoneIcon.png) no-repeat left center;
    font-weight: 700
}

.rightWidgets .telephone span {
    display: block
}

.rightWidgets .email {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 100px;
    padding: 15px 0 15px 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #bb5050;
    font-weight: 700;
    background: url(../img/mailIcon.png) no-repeat left center
}

.rightWidgets .btn-red {
    background: #bb5050;
    border: #a34545;
    color: #fff
}

.pageTitleBlock {
    background: url(../img/pageTitleBlockBG.jpg) no-repeat;
    background-size: cover;
    padding: 25px 0 25px 0
}

.pageTitleBlock h1 {
    color: #fff;
    font-size: 48px
}

.pageTitleBlock .change {
    color: #a45151
}

@media (min-width:1200px) {
    .categoriesBlockMain .container,
    .courseBlockMain .container,
    .infoBlockMain .container,
    .studentInfoBlockMain .container {
        width: 970px
    }
}

.starRating:not(old) {
    display: inline-block;
    width: 9.5em;
    height: 1.8em;
    overflow: hidden;
    vertical-align: bottom
}

.starRating:not(old)>input {
    margin-right: -100%;
    opacity: 0
}

.starRating:not(old)>label {
    display: block;
    float: right;
    position: relative;
    background: url(../img/star-off.svg);
    background-size: contain
}

.starRating:not(old)>label:before {
    content: '';
    display: block;
    width: 1.8em;
    height: 1.8em;
    background: url(../img/star-on.svg);
    background-size: contain;
    opacity: 0;
    transition: opacity .2s linear
}

.starRating:not(:hover)>:checked~label:before,
.starRating:not(old)>label:hover:before,
.starRating:not(old)>label:hover~label:before {
    opacity: 1
}

.showAllitems {
    margin-top: 20px;
}

.header .bottomHeader .menu .mainMenu {
    margin-left: -30px;
}

.header .bottomHeader .menu .mainMenu .mainMenu-item {
    margin-left: 34px;
}

.categories-item-5 .categories-item-url-block .categories-item-url-block-list {
    line-height: 15px;
}

.categories-item-url-block-list li {
    line-height: 15px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min--moz-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 2/1) {
    .header .bottomHeader .menu .mainMenu .mainMenu-item {
        margin-left: 20px;
    }
}

.post_icon {
    float: left;
    width: 100%;
    position: relative;
    min-height: 200px;
    background-color: gray;
    margin-bottom: 40px;
}

.post_icon img {
    float: left;
    width: 100%!important;
    height: auto!important;
}

.post_icon .gradient {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.5);
}

.post_icon .gradient .title {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 35px;
    padding: 15px;
}

.post_icon .gradient .old-price,
.post_icon .gradient .price {
    color: #41403e;
    position: absolute;
    right: 30px;
    top: -113px;
    font-weight: bolder;
    font-size: 28px;
}

.post_icon .gradient .price {
    font-size: 35px;
    top: -80px;
    text-shadow: #000 2px 2px 15px;
    color: #fff;
}

.old-price-line {
    width: 131px;
    height: 2px;
    background-color: #b23c1e;
    position: absolute;
    right: 18px;
    top: -93px;
    transform: rotate(10deg);
}

.sidebar_prepod_text div img {
    margin-right: 15px!important;
    float: left;
}

.join-course-button,
.join-course-link{
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background-color: #b23c1e;
    position: absolute;
    top: -20px;
    right: 30px;
    cursor: pointer;
}
.join-course-link{
    position: relative;
    top: 0;
    right: 0;
    float: left;
    clear: both;
    margin: auto;
    display: none;
}
.join-course-form-layout {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    display: none;
}

.form-layout-new {
    float: left;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
}

.form-close-button {
    background-image: url(/wp-content/themes/lider-wp-theme-by-release-3.x-b8934f3a13e6b401d4b738d232c85e657a649c20/img/ic-closecopy.png);
    height: 20px;
    width: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
   /* margin-left: 170px;*/
    display: block;
    z-index: 999;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: 12px;
    cursor: pointer;
}

.join-course-form {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    position: relative;
    margin-top: 6%;
    background-color: #fff;
    padding-bottom: 20px;
}

.join-course-form form {
    background-color: #fff;
    padding: 20px;
    padding-top: 25px;
    position: relative;
}

@media all and (max-width:992px) {
    .post_icon {
        margin-bottom: 65px;
        min-height: 20px;
    }
    .post_icon .gradient .title {
        font-size: 15px;
    }
    .join-course-button {
        right: 0px;
        bottom: -51px;
        top: auto;
    }
    .form-close-button {
        right: 5px;
    }
    .join-course-form {
        margin-top: 26%;
    }
  
   
    .post_icon .gradient .price {
        font-size: 18px;
        top: auto;
        bottom: -51px;
        left: 0;
    }
    .post_icon .gradient .old-price {
        font-size: 14px;
        top: auto;
        bottom: -26px;
        left: 0;
    }
    .old-price-line {
        top: auto;
        left: 0;
        bottom: -15px;
        width: 58px;
    }
    .post_icon .gradient .price {
        color: #000;
        text-shadow: none;
    }
    .header .topHeader .tel span,
    .header .topHeader .tel span a {
        font-size: 24px;
    }
}

.sidebar_prepod_text div img {
    margin-top: -44px!important;
    border-radius: 0px!important;
}

.docs_img {
    float: left;
    width: 100%;
    clear: both;
}

.docs_img img {
    float: left;
    width: 100%;
    height: 100%;
}

.course-name {
    float: left;
}

.course-name .title,
.course-phone .title {
    font-size: 13px;
    color: #000;
    margin-left: 5px;
    margin-bottom: 4px;
    ;
    font-weight: 600;
}

.course-phone {
    clear: both;
    margin-top: 20px;
    float: left;
}

.course-name input,
.course-phone input {
    background-color: rgb(238, 238, 238);
    height: 39px;
    border: none;
    padding-left: 15px;
    float: left;
    width: 100%;
}

.course-phone span,
.course-name span {
    float: left;
    width: 100%;
}

.course-button {
    float: right;
    margin-right: 15px;
    margin-top: 15px;
    background-color: #c64447;
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.wpcf7-mail-sent-ok {
    float: left;
}

#wpcf7-f1025-o3 .wpcf7-mail-sent-ok {
    float: none;
}
.categoriesBlockMain .categories-items .categories-item.categories-item-9{
    width: 990px;
    height: 165px!important;
}